  <rewriter>
    <rewrite url="^/(error|errordown|errorip|license).aspx$" to="/aspx/$1.aspx"/>
    <rewrite url="^/([a-zA-Z]{1,20})-([0-9]+)-([0-9]+).(aspx|html|shtm)$" to="/controls/$1.aspx?ChannelId=$2&amp;id=$3"/>
    <rewrite url="^/([a-zA-Z]{1,20})-([0-9]+)-([0-9]+)\(([0-9]+)\).(aspx|html|shtm)$" to="/controls/$1.aspx?ChannelId=$2&amp;id=$3&amp;page=$4"/>
  </rewriter>